<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"Anónima"</string>
    <string name="account_dummy_desc">"Entrar com uma conta anónima?"</string>
    <string name="account_google">"Conta Google"</string>
    <string name="account_logout">"Sair da aplicação?"</string>
    <string name="account_prompt_login">"Introduza uma conta para continuar"</string>
    <string name="account_switch">"Trocar de conta"</string>
    <string name="action_accounts">"Contas"</string>
    <string name="action_ask">"Perguntar"</string>
    <string name="action_blacklist">"Lista negra"</string>
    <string name="action_cancel">"Cancelar"</string>
    <string name="action_clear">"Limpar"</string>
    <string name="action_clear_all">"Limpar tudo"</string>
    <string name="action_convert_local">"Converter local"</string>
    <string name="action_convert_system">"Converter sistema"</string>
    <string name="action_copied">"Endereço copiado para a área de transferência"</string>
    <string name="action_copy">"Copiar endereço"</string>
    <string name="action_disable">"Desativar"</string>
    <string name="action_done">"Terminado"</string>
    <string name="action_enable">"Ativar"</string>
    <string name="action_export">"Exportar"</string>
    <string name="action_favourites">"Aplicações favoritas"</string>
    <string name="action_filter">"Filtros"</string>
    <string name="action_filter_all">"Todas"</string>
    <string name="action_filter_apply">"Aplicar"</string>
    <string name="action_filter_apps_with_ads">"Aplicações com anúncios"</string>
    <string name="action_filter_downloads">"Transferências"</string>
    <string name="action_filter_gsf_dependent_apps">"Depende de GSF"</string>
    <string name="action_filter_misc">"Diversas"</string>
    <string name="action_filter_paid_apps">"Paga"</string>
    <string name="action_filter_rating">"Avaliações"</string>
    <string name="action_flag">"Denunciar Aplicação"</string>
    <string name="action_get_local_apk">"Obter APK local"</string>
    <string name="action_home">"Início"</string>
    <string name="action_installations">"Instalações"</string>
    <string name="action_installed">"Instalada"</string>
    <string name="action_later">"Depois"</string>
    <string name="action_logging_in">"A entrar"</string>
    <string name="action_login">"Entrar"</string>
    <string name="action_logout">"Sair"</string>
    <string name="action_make_normal">"Converter para aplicação normal"</string>
    <string name="action_make_system">"Converter para aplicação do sistema"</string>
    <string name="action_manual">"Transferência manual"</string>
    <string name="action_more">"Mais"</string>
    <string name="action_next">"Seguinte"</string>
    <string name="action_pause">"Pausa"</string>
    <string name="action_remove">"Remover"</string>
    <string name="action_restart">"Reiniciar"</string>
    <string name="action_resume">"Retomar"</string>
    <string name="action_retry">"Tentar novamente"</string>
    <string name="action_retry_ing">"A tentar novamente"</string>
    <string name="action_search">"Pesquisar"</string>
    <string name="action_search_clearHistory">"Limpar tudo"</string>
    <string name="action_search_history">"Histórico de pesquisas"</string>
    <string name="action_settings">"Definições"</string>
    <string name="action_spoofed">"Identificação fictícia"</string>
    <string name="action_submit">"Enviar"</string>
    <string name="action_unignore">"Remover da lista negra"</string>
    <string name="action_uninstall">"Desinstalar"</string>
    <string name="action_unwhitelist">"Ignorar atualizações"</string>
    <string name="action_updates">"Atualizações"</string>
    <string name="action_whitelist">"Lista branca"</string>
    <string name="availability_restriction_country">"Este item não está disponível no seu país."</string>
    <string name="availability_restriction_generic">"Este item não está disponível."</string>
    <string name="availability_restriction_hardware_app">"O seu dispositivo não é compatível com esta versão."</string>
    <string name="category_appFree">"Grátis"</string>
    <string name="category_topFree">"Top grátis"</string>
    <string name="category_topGrossing">"Mais rentáveis"</string>
    <string name="category_trending">"Tendências"</string>
    <string name="delete">"Apagar"</string>
    <string name="desc_perm">"Aurora Store usa as seguintes permissões:"</string>
    <string name="details_appReviewsAll">"Ler todos os comentários"</string>
    <string name="details_contains_ads">"Contém anúncios"</string>
    <string name="details_download">"Transferência"</string>
    <string name="details_favourite_add">"Adicionar aos favoritos"</string>
    <string name="details_favourite_remove">"Remover dos favoritos"</string>
    <string name="details_install">"Instalar"</string>
    <string name="details_installing">"A instalar"</string>
    <string name="details_more">"Ver mais"</string>
    <string name="details_no_ads">"Sem anúncios"</string>
    <string name="details_permissions">"Permissões da aplicação"</string>
    <string name="details_purchase">"Comprar"</string>
    <string name="details_rate_this_app">"Avaliar esta aplicação"</string>
    <string name="details_rating_reviews">"Avaliações e comentários"</string>
    <string name="details_reviews">"Comentários"</string>
    <string name="details_run">"Abrir"</string>
    <string name="details_share">"Partilhar"</string>
    <string name="details_update">"Atualizar"</string>
    <string name="details_why_rate_this_app">"Diga aos outros o que pensa"</string>
    <string name="details_you_rated_this_app">"A sua avaliação"</string>
    <string name="dialog_title_logout">"Sair?"</string>
    <string name="download_cancel_all">"Cancelar tudo"</string>
    <string name="download_canceled">"Cancelada"</string>
    <string name="download_clear_completed">"Limpeza terminada"</string>
    <string name="download_completed">"Transferida"</string>
    <string name="download_failed">"Falha"</string>
    <string name="download_force_clear_all">"Forçar limpeza"</string>
    <string name="download_pause_all">"Pausa para tudo"</string>
    <string name="download_paused">"Em pausa"</string>

    <!-- "Baixar" e "Descarregar" são termos pt-BR, não baralhar linguas -->
    <string name="download_progress">"A transferir"</string>
    <string name="download_queued">"Na fila"</string>
    <string name="download_resume">"Retomar"</string>
    <string name="download_resume_all">"Retomar tudo"</string>
    <string name="early_access">"Acesso antecipado"</string>
    <string name="error_app_not_found">"Aplicação não encontrada"</string>
    <string name="error_incorrect_password">"Palavra-passe ou e-mail incorretos"</string>
    <string name="error_invalid_device_definition">"Definição de dispositivo rejeitada"</string>
    <string name="error_no_network">"Não há uma ligação de rede"</string>
    <string name="error_search_not_found">"Não há qualquer aplicação coincidente"</string>
    <string name="error_unknown">"Ocorreu um erro desconhecido"</string>
    <string name="exodus_noTracker">"Não contém 'trackers'"</string>
    <string name="exodus_powered">"Disponibilizado por Exodus"</string>
    <string name="exodus_title">"Aurora Protect"</string>
    <string name="exodus_title_alt">"Relatório Exodus"</string>
    <string name="exodus_viewMore">"Ver"</string>
    <string name="exodus_viewReport">"Ver relatório"</string>
    <string name="flagging_title">"Marcar como inapropriada"</string>
    <string name="list_app_blacklisted_empty">"Nenhuma aplicação na lista negra"</string>
    <string name="list_app_depends_on_gsf">"dependente de GSF"</string>
    <string name="list_app_has_ads">"tem anúncios"</string>
    <string name="list_app_independent_from_gsf">"independente de GSF"</string>
    <string name="list_app_no_ads">"sem anúncios"</string>
    <string name="list_app_system">"Aplicação do sistema"</string>
    <string name="list_app_user">"Aplicação do utilizador"</string>
    <string name="list_blacklist">"Aplicações na lista negra"</string>
    <string name="list_blacklist_none">"Sem aplicações na lista negra"</string>
    <string name="list_bulk_install">"Aplicações na fila para instalação em lote"</string>
    <string name="list_empty_fav">"Sem favoritos"</string>
    <string name="list_empty_query">"Nenhuma pesquisa recente"</string>
    <string name="list_empty_updates">"Nenhuma atualização disponível"</string>
    <string name="list_installed">"Instalada"</string>
    <string name="list_installed_system">"Mostrar apenas aplicações do utilizador"</string>
    <string name="list_not_installd">"Não instalada"</string>
    <string name="list_update_all">"Atualizar tudo"</string>
    <string name="list_update_all_txt">"atualizações disponíveis"</string>
    <string name="list_updating">"A atualizar"</string>
    <string name="manual_download_disclaimer">"Aviso"</string>
    <string name="manual_download_incompatible">"A Google Play Store considera que esta aplicação é incompatível com seu dispositivo. Isso significa que o código da versão não foi recebido pelo servidor da Google Play Store."</string>
    <string name="manual_download_warning">"Esta página permite que escolha manualmente a versão da aplicação para transferir. 

Tenha em mente que a transferência de versões arbitrárias de aplicações não é compatível com a Google Play Store. O seu sucesso depende de um palpite de sorte do código da versão. Mesmo se acertar e começar a transferir, pode obter um apk incompatível."</string>
    <string name="menu_account">"Contas"</string>
    <string name="menu_disclaimer">"Aviso"</string>
    <string name="menu_downloads">"Transferências"</string>
    <string name="menu_license">"Licença"</string>
    <string name="menu_setting">"Definições"</string>
    <string name="menu_terms">"Termos do serviço"</string>
    <string name="no_permissions">"Não utiliza permissões."</string>
    <string name="pref_app_download">"Transferências"</string>
    <string name="pref_app_network">"Rede"</string>
    <string name="pref_app_notification">"Notificações"</string>
    <string name="pref_app_ui">"Interface de utilizador"</string>
    <string name="pref_category_spoof_device">"Dispositivo fictício"</string>
    <string name="pref_category_spoof_lang">"Idioma fictício"</string>
    <string name="pref_category_spoof_location">"Localização fictícia"</string>
    <string name="pref_device_to_pretend_to_be">"Fingir ser um dispositivo diferente"</string>
    <string name="pref_device_to_pretend_to_be_default">"Informações originais do dispositivo"</string>
    <string name="pref_device_to_pretend_to_be_toast">"Essa alteração será aplicada depois de reiniciar a sessão."</string>
    <string name="pref_dialog_to_apply_restart">"Esta definição será aplicada depois de reiniciar a aplicação."</string>
    <string name="pref_downloader_active_summary">"Número máximo de transferências ativas"</string>
    <string name="pref_downloader_active_title">"Transferência ativa"</string>
    <string name="pref_downloader_debug_summary">"Ativar depuração de transferências para obter registos detalhados."</string>
    <string name="pref_downloader_debug_title">"Depuração de transferências"</string>
    <string name="pref_downloader_path_title">"Caminho para as transferências"</string>
    <string name="pref_downloader_wifi_title">"Transferir apenas em WiFi"</string>
    <string name="pref_filter_fdroid_summary">"Remover aplicações F-Droid da lista de aplicações"</string>
    <string name="pref_filter_fdroid_title">"Filtrar aplicações F-Droid"</string>
    <string name="pref_filter_google_summary">"Remove todas as aplicações Google dos resultados da pesquisa e das categorias"</string>
    <string name="pref_filter_google_title">"Filtrar Google Apps"</string>
    <string name="pref_filter_search_summary">"Os filtros de pesquisa são repostos em cada pesquisa. Desative para guardar os filtros de pesquisa."</string>
    <string name="pref_filter_search_title">"Utilizar filtro de pesquisa não persistente"</string>
    <string name="pref_install_auto_summary">"As aplicações são instaladas imediatamente após concluir a transferência"</string>
    <string name="pref_install_auto_title">"Instalar aplicações após a sua transferência"</string>
    <string name="pref_install_delete_title">"Apagar APK após a instalação"</string>
    <string name="pref_install_mode_summary">"Selecione o modo de instalação do APK"</string>
    <string name="pref_install_mode_title">"Método de instalação"</string>
    <string name="pref_notification_priority_summary">"Definir nível de prioridade para notificações"</string>
    <string name="pref_notification_priority_title">"Prioridade da notificação"</string>
    <string name="pref_notification_summary">"Ativar notificações Aurora"</string>
    <string name="pref_notification_title">"Mostrar notificações"</string>
    <string name="pref_proxy_enable">"Ativar proxy"</string>
    <string name="pref_proxy_host">"Servidor do proxy"</string>
    <string name="pref_proxy_port">"Porta do proxy"</string>
    <string name="pref_proxy_type">"Tipo de proxy"</string>
    <string name="pref_requested_language">"Alterar idioma para solicitação da API"</string>
    <string name="pref_requested_language_default">"Idioma padrão"</string>
    <string name="pref_requested_location_disable">"Tem que desativar manualmente a Localização fictícia nas Opções de programador para a desativar completamente."</string>
    <string name="pref_requested_location_enable">"Tem que ativar manualmente a Localização fictícia nas Opções de programador."</string>
    <string name="pref_requested_location_summary">"A Aurora Store deve ser utilizada como aplicação padrão para localização fictícia."</string>
    <string name="pref_ui_card_summary">"Usar cartões de estilo 'legacy' para aplicações em destaque"</string>
    <string name="pref_ui_card_title">"Cartões de aplicações estilo 'legacy'"</string>
    <string name="pref_ui_snap_summary">"Mostrar apenas uma aplicação ao deslocar"</string>
    <string name="pref_ui_snap_title">"Ativar SnapView para aplicações"</string>
    <string name="pref_ui_theme_title">"Tema"</string>
    <string name="testing_program_opt_in">"Entrar"</string>
    <string name="testing_program_opt_out">"Sair"</string>
    <string name="testing_program_review_dialog_content_hint">"Insira um comentario sobre a aplicação"</string>
    <string name="testing_program_section_opted_in_message">"As atualizações de aplicações incluirão versões beta. Se sair do programa beta desta aplicação, não receberá mais atualizações beta."</string>
    <string name="testing_program_section_opted_in_propagating_message">"Brevemente entrará no programa beta. Pode atualizar para a versão beta desta aplicação, se disponível."</string>
    <string name="testing_program_section_opted_in_title">"Está no programa de testes"</string>
    <string name="testing_program_section_opted_out_message">"Experimente novas funcionalidades antes que estas sejam públicas. Envie os seus comentários diretamente para o programador."</string>
    <string name="testing_program_section_opted_out_propagating_message">"Pode demorar alguns minutos até que saia do programa beta."</string>
    <string name="testing_program_section_opted_out_title">"Aderir ao programa de testes"</string>
    <string name="title_all_apps">"Todas as aplicações"</string>
    <string name="title_home">"Aurora Store"</string>
    <string name="title_installed">"Minhas aplicações e jogos"</string>
    <string name="title_perm">"Permissões"</string>
    <string name="title_search">"Pesquisar aplicações e jogos"</string>
    <string name="title_updates">"Atualizações disponíveis"</string>
    <string name="title_welcome">"Olá"</string>
    <string name="toast_apk_blacklisted">"Na lista negra"</string>
    <string name="toast_apk_whitelisted">"Na lista branca"</string>
    <string name="toast_apk_copy_success">"APK copiado com sucesso"</string>
    <string name="toast_apk_copy_failure">"Falha ao copiar o APK"</string>
    <string name="pref_app_language">"Idioma"</string>
    <string name="pref_locale_custom_title">"Idioma personalizado"</string>
    <string name="pref_locale_custom_summary">"Forçar idioma personalizado da aplicação"</string>
    <string name="pref_locale_list_title">"Selecionar idioma"</string>
    <string name="tab_explore">"Explorar aplicações"</string>
    <string name="tab_games">"Pesquisar jogos"</string>
    <string name="tab_family">"Crianças e família"</string>
    <string name="pref_ui_tab_mode_title">"Separadores deslocáveis"</string>
    <string name="pref_ui_tab_mode_summary">"Marque para usar separadores deslocáveis, recomendado para dispositivos com baixo DPI"</string>
    <string name="about_app">"Aurora é uma alternativa de código aberto à Play Store.
    Permite transferir aplicações, fornece atualizações às aplicações instaladas e procurar por aplicações e jogos.
   Também fornece a lista de 'trackers' incluídos nas aplicações."</string>
    <string name="about_paypal">"Paypal"</string>
    <string name="about_paypal_summary">"Doar por Paypal"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"Obter o código do AuroraStore em Aurora OSS no GitLab"</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Junte-se ao grupo de apoio do Aurora para discussão e sugestões."</string>
    <string name="about_fdroid_summary">"Obter Aurora no repositório F-Droid"</string>
    <string name="about_xda">"Tópico de desenvolvimento"</string>
    <string name="about_xda_summary">"Ver AuroraStore no tópico XDA para discussão e sugestões."</string>
    <string name="action_about">"Acerca"</string>
    <string name="pref_downloader_strategy_summary">"Selecione a estratégia de transferência, recomendamos estratégia paralela para maior rapidez"</string>
    <string name="pref_downloader_strategy_title">"Estratégia para transferências"</string>
    <string name="pref_downloader_strategy_sequential">"Transferência sequencial"</string>
    <string name="pref_downloader_strategy_parallel">"Transferência paralela (em partes)"</string>
    <string name="pref_install_mode_native">"Nativo"</string>
    <string name="pref_install_mode_root">"Root"</string>
    <string name="pref_notification_priority_default">"Padrão"</string>
    <string name="pref_notification_priority_high">"Alta"</string>
    <string name="pref_notification_priority_max">"Máxima"</string>
    <string name="pref_notification_provider_summary">"Selecione o provedor de notificação padrão"</string>
    <string name="pref_notification_provider_title">"Provedor de notificações"</string>
    <string name="pref_notification_provider_native">"Provedor de notificações nativo"</string>
    <string name="pref_notification_provider_aurora">"Provedor de notificações Aurora"</string>
    <string name="pref_ui_theme_light">"Claro"</string>
    <string name="pref_ui_theme_dark">"Escuro"</string>
    <string name="pref_ui_theme_black">"Preto"</string>
    <string name="action_close">"Fechar"</string>
    <string name="notification_installation_complete">"Instalada com sucesso"</string>
    <string name="notification_installation_failed">"Falha ao instalar"</string>
    <string name="notification_installation_progress">"A instalar"</string>
    <string name="apps_by">"Aplicações de"</string>
    <string name="error_network_other">"Erro de rede"</string>
    <string name="exodus_hasTracker">"Contém 'trackers'"</string>
    <string name="list_selected">"Aplicações selecionadas"</string>
    <string name="notification_installation_auto">"Transferida, clique para instalar"</string>
    <string name="notification_installation_manual">"APK agrupado, requer ação manual"</string>
    <string name="title_search_result">"Resultados para"</string>
    <string name="action_recheck">"Verificar novamente"</string>
    <string name="action_recheck_ing">"A verificar novamente"</string>
    <string name="pref_install_type_summary">"Usar instalador nativo para instalar pacotes, quebra instalações apk agrupadas"</string>
    <string name="pref_install_type_title">"Forçar instalador nativo"</string>
    <string name="pref_ui_tab_default_title">"Selecionar separador padrão"</string>
    <string name="pref_update_interval_title">"Intervalo para atualizações"</string>
    <string name="pref_update_interval_manually">"Manual"</string>
    <string name="pref_update_interval_hourly">"De hora em hora"</string>
    <string name="pref_update_interval_daily">"Semanalmente"</string>
    <string name="pref_update_interval_weekly">"Diariamente"</string>
    <string name="download_none">"Sem transferências"</string>
    <string name="error_app_download">"Não foi possível transferir"</string>
    <string name="details_new_changes">"Novidades"</string>
    <string name="action_apps">"Aplicações"</string>
    <string name="action_logging_in_success">"Sessão iniciada com sucesso"</string>
    <string name="action_token_expired">"Token expirado, a solicitar novo token"</string>
    <string name="action_token_force_request">"Forçar pedido"</string>
    <string name="cat_top_apps">"Top de aplicações"</string>
    <string name="cat_top_categories">"Top de categorias"</string>
    <string name="cat_top_games">"Top de jogos"</string>
    <string name="cat_top_family">"Top de aplicações familiares"</string>
    <string name="details_no_changes">"Registo de alterações não disponibilizado pelo programador"</string>
    <string name="error_logged_out">"Sessão terminada"</string>
    <string name="link_dev">"Programador"</string>
    <string name="link_prmission">"Permissão"</string>
    <string name="link_playstore">"Play Store"</string>
    <string name="link_setting">"Definição"</string>
    <string name="link_share">"Partilhar"</string>
    <string name="pref_install_mode_no_root">"Acesso root não disponível, certifique-se de que tem acesso root"</string>
    <string name="pref_install_mode_root_warn">"O metodo de instalação root requer que o apk seja transferido para os dados da aplicação, a fim de instalar via linha de comandos adb, Android Pie +"</string>
    <string name="pref_ui_ime">"Pesquisar IME"</string>
    <string name="pref_ui_ime_summary">"Por definição, mostrar teclado na página de pesquisa"</string>
    <string name="pref_ui_transparent">"Estilo transparente"</string>
    <string name="pref_ui_transparent_summary">"Usar estilo cartões transparente para vista de categoria e endereço"</string>
    <string name="pref_install_delete_summary">"Por definição, em dispositivos com Android Pie+ e com método de instalação root, os APK são apagados"</string>
    <string name="action_loading">"A carregar"</string>
    <string name="pref_default">"Padrão"</string>
    <string name="toast_loading_apps">"A carregar mais aplicações..."</string>
    <string name="dialog_2FA_title">"Fator de autenticação de 2-passos"</string>
    <string name="dialog_2FA_desc">"Parece que ativou a autenticação de 2-passos. Gere uma palavra-passe de aplicação e use a nova palavra-passe para entrar"</string>
    <string name="dialog_2FA_positive">"Criar palavra-passe"</string>
    <string name="dialog_purchase_title">"Comprar aplicação"</string>
    <string name="dialog_purchase_desc">"Tem que comprar esta aplicação primeiro, pois a Aurora Store não permite comprar aplicações. Irá para a página web de modo a efetuar a compra."</string>
    <string name="dialog_purchase_positive">"Comprar agora"</string>
    <string name="dialog_geores_title">"Aplicação geo restrita"</string>
    <string name="dialog_geores_desc">"A aplicação que está a tentar transferir não está disponível no seu país. Tente falsificar a sua localização nas definições para a poder transferir."</string>
    <string name="dialog_incompat_title">"Aplicação incompatível"</string>
    <string name="dialog_incompat_desc">"A aplicação que está a tentar transferir não é compatível com o seu dispositivo. Tente falsificar o seu dispositivo nas definições para a poder transferir."</string>
    <string name="pref_install_mode_services">"Aurora Services"</string>
    <string name="pref_install_mode_no_services">"Serviços Aurora não está instalado, gentilmente instale os serviços primeiro."</string>
    <string name="pref_install_mode_offline_services">"Aurora Services não está conectado, certifique-se de que está ativado e se tem a versão correta da aplicação."</string>
    <string name="action_info">"Informações da aplicação"</string>
    <string name="download_waiting">"Em espera"</string>
    <string name="pref_services_title">"Aurora Services"</string>
    <string name="pref_services_desc">"Iniciar Aurora Services"</string>
    <string name="pref_services_desc_alt">"Aurora Services indisponíveis. Toque aqui para aceder ao repositório e obter mais informações."</string>
    <string name="pref_custom_tokenizer">"Ativar 'tokenizer' personalizado"</string>
    <string name="pref_custom_tokenizer_url">"URL do 'tokenizer'"</string>
    <string name="action_export_device">"Exportar informação do dispositivo"</string>
    <string name="action_export_info">"Informação do dispositivo exportada"</string>
    <string name="action_export_info_failed">"Falha ao exportar a informação do dispositivo"</string>
    <string name="installer_status_failure">"Falha ao instalar"</string>
    <string name="installer_status_failure_aborted">"Instalação cancelada"</string>
    <string name="installer_status_failure_blocked">"A instalação foi bloqueada"</string>
    <string name="installer_status_failure_conflict">"Existe um conflito entre pacotes"</string>
    <string name="installer_status_failure_incompatible">"Aplicação incompatível"</string>
    <string name="installer_status_failure_invalid">"APK invalido ou danificado"</string>
    <string name="installer_status_failure_storage">"Armazenamento insuficiente"</string>
    <string name="installer_status_success">"Instalada com sucesso"</string>
    <string name="installer_status_unknown">"Desconhecido"</string>
    <string name="installer_status_user_action">"A aguardar pela confirmação do utilizador"</string>
    <string name="pref_downloader_internal">"Transferir aplicações para o armazenamento interno"</string>
    <string name="pref_downloader_internal_desc">"Se ativa, não será possível instalar aplicações através de Aurora Services"</string>
    <string name="pref_install_profile_summary">"Selecione o perfil de destino para instalar aplicações, apenas funciona com o método de instalação root"</string>
    <string name="pref_install_profile_title">"Perfis de instalação (experimental)"</string>
    <string name="pref_install_mode_internal_warn">"Selecionou o armazenamento interno para as transferências. Deve desativar os Aurora Services"</string>
    <string name="pref_updates_extended">"Expansão de atualizações"</string>
    <string name="pref_updates_extended_desc">"Ative para procurar atualizações para aplicações desativadas"</string>
    <string name="pref_caching_strategy">"Estratégia para cache de imagens"</string>
    <string name="pref_caching_strategy_all">"Todas"</string>
    <string name="pref_caching_strategy_automatic">"Automática"</string>
    <string name="pref_caching_strategy_none">"Nenhuma"</string>
    <string name="pref_clean_junk">"Limpar ficheiros desnecessários"</string>
    <string name="pref_clean_junk_desc">"Remove do diretório todos os ficheiros transferidos"</string>
    <string name="pref_abandon_session">"Limpar sessões de instalação"</string>
    <string name="pref_abandon_session_desc">"Abandonar todas as sessões de instalação pendentes"</string>
    <string name="toast_unknown_reason">"Algo errado ocorreu, tente novamente"</string>
    <string name="toast_junk_removed">"Ficheiros removidos"</string>
    <string name="toast_abandon_sessions">"Sessões abandonadas"</string>
    <string name="action_import">"Importar"</string>
    <string name="dialog_title_self_update">"Nova atualização disponível"</string>
    <string name="dialog_desc_self_update">"Deseja atualizar agora?"</string>
    <string name="download_extraction">"A extrair recursos do jogos, espere pela conclusão"</string>
    <string name="download_extraction_completed">"Extração de recursos do jogos terminada"</string>
    <string name="download_extraction_failed">"Falha ao extrair os recursos do jogo"</string>
    <string name="installer_status_ongoing">"A instalar"</string>
    <string name="list_update_all_txt_one">"atualização disponível"</string>
    <string name="pref_ui_package">"Procurar pelo nome do pacote"</string>
    <string name="pref_ui_package_summary">"Permitir pesquisa de aplicações pelo nome do pacote"</string>
    <string name="pref_update_self_title">"Procurar por atualizações"</string>
    <string name="pref_update_self_desc">"Procurar a última atualização do Aurora Store disponível"</string>
    <string name="toast_rate_limit">"Muitas solicitações da sessão atual, a solicitar nova inicio de sessão"</string>
    <string name="toast_token_stale">"O 'token' está obsoleto, a solicitar novo token"</string>
    <string name="error_session_expired">"Sessão expirada"</string>
    <string name="list_updating_background">"Transferir aplicações em segundo plano"</string>
    <string name="list_updating_failed">"Falha ao atualizar"</string>
    <string name="pref_updates_auto">"Ativar atualizações automáticas"</string>
    <string name="pref_updates_auto_desc">"Atualizar aplicações sempre que uma nova versão estiver disponível"</string>
    <string name="account_email">"Email"</string>
    <string name="account_password">"Palavra-chave"</string>
    <string name="account_save_password">"Guardar palavra-chave"</string>
    <string name="toast_login_success">"Sessão iniciada com sucesso"</string>
    <string name="toast_login_failed">"Falha ao iniciar sessão"</string>
    <string name="disclaimer">"O uso da Aurora Store com sua própria conta do Google pode fazer com que sua conta seja colocada na lista negra ou desativada, pois o Aurora Store viola os Termos de Serviço 3.3 do Google, use por sua conta e risco. Pode optar por se tornar anónimo e usar uma conta descartável para aceder ao Aurora Store"</string>
</resources>